.block-gif-text__wrapper {
    height: 350px;
    overflow: hidden;
    margin-top: 40px;
}

.block-gif-text__container {
    height: 100%;
    width: 100%;
    cursor: pointer;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center center;
    color: #ffffff;
    font-family: 'alpine_italic', sans-serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 40px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-transform: scale(1,1); 
    transform: scale(1,1);
    -webkit-transition: transform 0.3s ease-in-out;
}

.block-gif-text__container:hover {
    -webkit-transform: scale(1.02,1.02); 
    transform: scale(1.02,1.02);
    -webkit-transition: transform 0.3s ease-in-out;
}

.block-gif-text__container .title {
    font-size: 80px;
    line-height: 1;
    font-weight: bold;
}

.block-gif-text__container .subtitle {
    font-size: 30px;
    line-height: 1;
    font-weight: bold;
    padding-bottom: 10px;
}

.block-gif-text__container p {
    font-size: 18px;
    line-height: 1.1;
    font-family: 'alpine', sans-serif;
    width: 60%;
}

@media (max-width: 990px) {
    .block-gif-text__container {
        margin-bottom: 30px;
        padding: 20px;
    }

    .block-gif-text__container .title {
        font-size: 40px;
        line-height: 1.1;
    }
    
    .block-gif-text__container .subtitle {
        font-size: 20px;
        line-height: 1.1;
    }
    
    .block-gif-text__container p {
        font-size: 16px;
        width: 100%;
    }
}